<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_items2points.php');

switch ($items2points_loai)
{
	case 1:
		$phanthuong_name = "Point Master";
	break;
	case 2:
		$phanthuong_name = "Point Thường";
	break;
	case 3:
		$phanthuong_name = "WCoinC";
	break;
	default: echo "Null"; exit();
};
	
if (isset($_SESSION['mu_nvchon'])) {
    $accept = 1;
    if ($_SESSION['nv_online'] == 1) {
        $accept = 0;
        $online = "<font color='red'><b>Chưa Thoát</b></font><br>(Sau khi Thoát Game hãy chọn lại Nhân vật)";
    } else $online = "<font color='green'>Đã Thoát</font>";
}

$page_template = "templates/char_manager/items2points.tpl";
?>